﻿@charset "utf-8";
/* CSS Document */

div{
	display:block;
}
/* 组织机构 */
.dqwz{
	width: 860px;
    height: 34px;
    overflow: visible;
    line-height: 34px;
    color: #020202;
    text-align: left;
    margin: 0px auto;
    padding-left: 30px;float: none;
}
.zzjg_floor{
	margin: 15px auto 0 auto;
    width: 950px;
    min-height: 80px;
}
.zzjg_floor .title{
	background: url(../images/zzjg_title.jpg) no-repeat;
	width:920px;
	height:29px;
	line-height:25px;
	color:#4d4d4d;
	padding-left:30px;
	font-size: 14px;
	font-weight: bold;
}
.zzjg_floor .content{
	padding:10px;
}
.kjbzn{
	min-height: 220px;
	height: auto;
}
.kjbzn span{
	font-weight: normal;
	padding-right: 10px;
}
.zzjg_floor .content p{
	color: #444444;
    FONT-SIZE: 14px;
    line-height: 30px;
}
.bld{
	height: 1050px;
}
.leader_info{
	float: left;
	width:116px;
	text-align: center;
	height: 230px;
	margin: 10px 50px;
}
.leader_pic{
	height: 160px;
	width: 110px;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #dedede;
	padding: 2px;
}
.leader_pic a{
	height: 160px;
	width: 110px;
}
.leader_intro{
	width:116px;
	height: 60px;
	margin-top: 4px;
}
.leader_name,.leader_duty{
	display:block;
	float:left;
	width: 110px;
	margin: 0 3px;
	line-height: 20px;
}
.leader_name,.leader_name a{
	height:20px;
	color: #999999;
    FONT-SIZE: 12px;
    font-weight: bold;
}
.leader_duty{
	height:40px;
}
#leader1{
	float: left;
	width: 432px;
	padding: 0 259px;
}
#leader2{
	float: left;
	width: 648px;
	padding: 0 151px;
}
.nsjg{
	height: 200px;	
}
.zzjg_floor ul{
	width: 950px;
	padding: 0;
	
}
.zzjg_floor ul li{
	display: block;
	float: left;
	line-height: 30px;
	padding-left: 27px;
	background: url(../images/arrow-12.jpg) 11px center no-repeat;
	
}
.nsjg ul li{
	width: 200px;
	padding-right:10px;
}
.zssydw{
	height: 450px;
}
.zssydw ul li{
	width: 420px;
	padding-right:10px;
}
#return_top{
	display: block;
	float: right;
	margin: 10px;
	
}
.bld_introduction{
	height: 420px;
}
.zzjg_floor_left,.zzjg_floor_middle,.zzjg_floor_right{
	height: 420px;
	float: left;
}
.zzjg_floor_left{
	width: 200px;
	text-align: center;
}
.zzjg_floor_middle{
	width: 590px;
	padding:0 20px;
}
.zzjg_floor_right{
	width: 120px;
}
#bld_pic{
	display: block;
	width: 130px;
	padding: 0 35px;
	height: 188px;
}
#duty_name{
	display: block;
	width: 200px;
	color: rgb(68, 68, 68);
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    padding-top:10px;
}
#bld_introduction_into{
	background:#F5F5F7;
	font-size: 12px;
	border-top: 1px dotted #7d7d7d;
	border-bottom: 1px dotted #7d7d7d;
	padding: 5px;
	height: 90px;
}
#bld_introduction_into span{
	display: block;
	float: left;
	width: 190px;
	height: 20px;
	line-height: 20px;
	text-align: left;
}
#bld_introduction_into a{
	display: block;
	float: left;
	width: 190px;
	text-align: center;
	margin-top: 10px;
}
.zzjg_floor_middle .title{
	background: url(../images/bg-1.jpg) no-repeat;
    width: 540px;
    height: 37px;
    line-height: 30px;
    color: #4d4d4d;
    padding-left: 50px;
    font-size: 14px;
    font-weight: bold;
}
.zzjg_floor_right ul{
	width: 120px;
}
.zzjg_floor_right ul li{
	width: 110px;
	display: block;
    float: left;
    line-height: 30px;
    background: url(../images/bg-right.jpg) no-repeat;
    padding-left:10px;
}
.zzjg_floor_right ul li a{
	color: rgb(68, 68, 68);
    font-size: 14px;
    font-weight: bold;
    padding-left: 20px;
}
.zzjg_floor .bld_title,.bsfw_title{
	background: url(../images/bg-1-rlyc.jpg) no-repeat;
    width: 900px;
    height: 37px;
    line-height: 30px;
    color: #4d4d4d;
    padding-left: 50px;
    font-size: 14px;
    font-weight: bold;
}
.bld_activity{
	min-height: 260px;
}
.zzjg_floor .text{
    line-height: 26px;
    min-height: 80px;
    overflow: hidden;
    color: #333;
}
.bld_activity ul{
	display: block;
	width: 460px;
	padding-left: 15px;
	float: left;
	
}
.bld_activity ul li {
    display: block;
    float: left;
    line-height: 26px;
    padding-left: 27px;
    background: url(../images/00_27.gif) 11px center no-repeat;
    width: 450px;
}
.bld_photo{
	height: 240px;
	
}
.pic_silder{
	height:200px;
	margin:0 auto;
	overflow:hidden;
	width:920px;
	position:relative;
}
.pic_silder .bd{ padding:10px;   }
.pic_silder .bd ul{ overflow:hidden; zoom:1; }
.pic_silder .bd ul li{ margin:0 8px; padding:0; background:none; float:left; _display:inline; overflow:hidden; text-align:center;  }
.pic_silder .bd ul li .pic{ text-align:center; }
.pic_silder .bd ul li .pic img{ width:210px; height:140px; display:block; padding:2px; border:1px solid #fe9901; }
.pic_silder .bd ul li .pic a:hover img{ border-color:#999;  }

.more {
    display: block;
    float: right;
    height: 24px;
    line-height: 24px;
    width: 50px;
    float: right;
    text-decoration: none;
    margin-right: 20px;
}
.ldxc_title{
    FONT-WEIGHT: bold;
    COLOR: #D30101;
    LINE-HEIGHT: 33px;
    font-size: 18px;
    font-family: "宋体";
    width: 980px;
    margin: 15px auto;
}
.gray12 {
    color: #777777;
    background-color: #ffffff;
    width: 890px;
    margin: 0px auto;
    line-height: 22px;
    text-align: center;
}
.zzjg_floor .w700{
width:700px;
margin: 0 auto;
}
.nsjg_left{
 width: 180px;
float:left;
margin-right:16px;
background: #F5F5F5;
min-height:430px;
}
.nsjg_right{
 width: 780px;
float:left;
min-height:400px;
}
.nsjg_left .nsjg_left_img,.nsjg_left .nsjg_left_menu{
width: 180px;float:left;
}
.nsjg_left .nsjg_left_img{
min-height:94px;
}
.nsjg_left .nsjg_left_menu{
line-height:30px;color: #555;text-decoration: none;cursor: pointer;
}
.nsjg_left .nsjg_left_menu li{
background: url(../../images/bg-sj-left.jpg) no-repeat;
}
.nsjg_left .nsjg_left_menu li a{
line-height: 28px;
    background: url(../../images/arrow-sj.jpg) no-repeat;
    padding-left: 25px;
    width: 125px;
    margin-left: 15px;
    color: #444444;
    FONT-SIZE: 14px;
    font-weight: bold;
}
.nsjg_right .dqwz{ width: 770px;
    margin-top: 25px;
    background: url(../../images/line.jpg) 0px 8px no-repeat;}
.nsjg_right_title,.nsjg_right_content{
display:block;float:left;margin:0 50px 10px 50px;
}
.nsjg_right_title{
    line-height: 35px;
    background: url(../images/bg-sj-right.jpg) no-repeat;
    padding-left: 55px;
    FONT-SIZE: 14px;
    COLOR: #fff;
    letter-spacing: 0.29em;
    width: 645px;
}
.nsjg_right_content{
line-height: 30px;
    padding-left: 15px;
    font-size: 14px;
    width: 685px;
}
.gzjz{
	display:block;
	float:left;
	width:680px;
	padding-left:0px;
	text-align:left;
}
.gzjz li{
	line-height: 28px;
    background: url(../../images/00_27.gif) 0px 10px no-repeat;
    padding-left: 20px;
    width: 660px;
    font-size: 14px;
    float: left;
    COLOR: #484747;

}
ul.gzjz a {
	font-size:14px;
}

/*直属事业单位*/
.zssydw_marker{
	height:37px;
	width:900px;
	padding-left:50px;
	margin:10px 23px;
	background:url(../images/bg-1.jpg) no-repeat;
	float:left;
	line-height:36px;
	color: #c00000;
    font-size: 14px;
    font-weight: bold;
    TEXT-DECORATION: none;
}
.zssydw_detalcontent{
	float:left;
	width:900px;
	margin:0px 48px;
	min-height:300px;
}
.zssydw_title{
	height:31px;
	line-height:24px;
	width:860px;
	padding-left:40px;
	float:left;
	background:url(../images/bg-2.jpg) no-repeat;
	color: #444444;
    FONT-SIZE: 14px;
    font-weight: bold;
	margin-top: 15px;
}
.zssydw_title a{color: #003399;}
.zssydw_content{
	padding:10px 20px;
	width:860px;
	min-height:50px;
	float:left;
}
.zssydw_content p{
	text-indent: 2em;
    margin: 10px 0;
	line-height: 24px;
}
.zssydw_content table{
	background:#DDDFB5;
}
.zssydw_content table th{
	background:#4B7E92;
	color: #fff;
    text-align: center;
	border:#fff solid 1px;
	line-height:30px;
}
.zssydw_content table tr{
	line-height: 26px;
	
}
.zssydw_content table tr td:nth-of-type(1){
	background:#F0F1DE;
	text-align:center;
	vertical-align:top;
}
.zssydw_content table tr td{
	border:#fff solid 1px;
	padding:5px;
}


.tabble_zwkjjg{
	background:#DDDFB5;
}
.tabble_zwkjjg th{
	background:#333399;
	color: #fff;
    text-align: center;
	border:#fff solid 1px;
	line-height:30px;
}
.tabble_zwkjjg tr{
	line-height: 26px;
	
}
.tabble_zwkjjg tr:nth-child(odd){
	background: #b1c6f5;
}
.tabble_zwkjjg tr:nth-child(even){
	background: #dee4f6;
}
.tabble_zwkjjg tr td{
	border:#fff solid 1px;
	padding:5px;
}
.tabble_zwkjjg tr td:nth-of-type(1){
	text-align:center;
	vertical-align:middle;
}
.table_xzxk{
	background:#FFF;
	margin-top:25px;
}
.table_xzxk th{
	background:#B19235;
	color: #fff;
    text-align: center;
	font-weight:bold;
	line-height:30px;
}
.table_xzxk tr{
	line-height: 26px;
	border-bottom:#d3d3d3 solid 1px;
	
}
.table_xzxk tr td{
	padding:5px;
}
.table_xzxk tr td:nth-of-type(1){
	text-align:center;
}
.table_xzxk tr td:nth-of-type(4){
	text-align:center;
}

.xzxk_tab{
	float:left;
	width:880px;
	padding:0 35px 0 35px;
	height:25px;
	text-align: center;
	margin-top: 25px;
}
.xzxk_tab a{
	color: #444444;
    FONT-SIZE: 12px;
    line-height: 25px;
	display:block;
	float:left;
	height:25px;
	width:73px;
}
.tab{
	background:url(../../images/bg-q.gif) no-repeat;
}
.tab_cur{
	background:url(../../images/bg-s.gif) no-repeat;
}
.xzxk_content{
	float:left;
	margin:10px 35px;
	width:860px;
	padding:10px;
	min-height:220px;
	background:url(../../images/dot-1.gif) no-repeat;
}
.xzxk_content p{
	text-indent: 2em;
    margin: 10px 0;
	font-family: 宋体;
    font-size: 14px;
}
.xzxk_content .jgcx{
	display:block;
	float:left;
	width:760px;
	padding:10px 60px;
}
.xzxk_content .jgcx li {
    display: block;
    float: left;
    line-height: 30px;
    padding-left: 30px;
    background: url(../images/00_27.gif) 11px center no-repeat;
    width: 730px;
	font-size:14px;
}
.xzxk_content table{
	line-height:30px;
	border-bottom:#7A9AF4 solid 1px;
}
.xzxk_content table th{
	text-align:center;
	font-weight:bold;
	border: #7A9AF4 solid 1px;
}
.xzxk_content table tr{
}
.xzxk_content table tr td:nth-of-type(1){
	text-align:center;
}
.xzxk_content table tr td{
	border: #7A9AF4 solid 1px;
	padding-left:10px;
}
.page{
	float: left;
    height: 50px;
    line-height: 50px;
    width: 100%;
    text-align: center;
}
.text .cxfw{
	display:block;
	float:left;
	width:880px;
	padding:10px 35px;
}
.text .cxfw li {
    display: block;
    float: left;
    line-height: 30px;
    padding-left: 30px;
    background: url(../images/arrow-12.jpg) 11px center no-repeat;
    min-width: 60px;
	font-size:14px;
	margin-right: 10px;
}
#gdj .xzxk_tab a {
	width: 97px;
}
#gdj .tab {
	background: url(../../images/bg-q-w.gif) no-repeat;
}
#gdj .tab_cur {
	background: url(../../images/bg-s-w.gif) no-repeat;
}